# Update case

Update a case associated with a borrower.

Endpoint: PUT /people/{personId}/cases/{caseId}
Version: 2025-03-26
Security: oauth2, bearerAuth, apiKeyHeader

## Path parameters:

  - `personId` (string, required)
    A Borrower's unique identifier, tied to a person or a business. Can be Peach or a lender's external identifier.

  - `caseId` (string, required)
    The case object unique identifier.

## Request fields (application/json):

  - `anticipatedCaseCompletionDate` (string)
    In a bankruptcy chapter that leverages a reorganization and a new
payment plan (i.e. Chapter 13), record when the last payment is
expected to be received. This will trigger reminders to close out
the case.

  - `caseType` (string)
    Enum: "bankruptcy"

  - `courtCaseChapter` (string)
    The bankruptcy chapter code. One of four common types we support at
this time.
    Enum: "chapter7", "chapter11", "chapter12", "chapter13", "unknown"

  - `courtCaseClosedDate` (string)
    Date the bankruptcy case closed, and the case is no longer on the court docket.

  - `courtCaseDebtorDisposition` (string)
    The outcome of the bankruptcy case decided by the court.
    Enum: "dismissed", "discharged", "reinstated"

  - `courtCaseDebtorDispositionDate` (string)
    Date on which the disposition was decided by the court.

  - `courtCaseFiledDate` (string)
    The bankruptcy court filing date. This is also when 'automatic stay'
is invoked and creditors must stop calling borrowers or making
attempts to collect on his or her debt.

  - `courtCaseLastStatus` (string)
    The latest-reported bankruptcy case status, not case outcome, as it
appears in the court.
    Enum: "filed", "dismissed", "discharged", "conversion", "reinstated", "closedFiledInError", "closedTransferredOut", "closedDischargeNA", "closedUndeterminedReason"

  - `courtCaseLastStatusUpdatedDate` (string)
    Date on which the latest status of the bankruptcy case was updated.

  - `courtCaseNumber` (string)
    The unique identifier the courts use during the filing and review of
the bankruptcy.

  - `creditorClaimDeadlineDate` (string)
    The date a lender has to file a claim to be eligible for any bankruptcy proceeds.

  - `listedOutstandingDebt` (boolean)
    When a bankruptcy is filed, the borrower lists all the creditors/loans
he/she knows to be outstanding. Sometimes he/she may forget to list
a loan/creditor, in which case the creditor may want to file a claim
to ensure that the loan is added to the list of accounts to include
in the bankruptcy.

  - `interactionId` (integer)
    ID for the interaction that resulted in the case being opened

  - `noticeReceivedDate` (string)
    The written notification date, or oral notice as mandated by each state, of the cease communications. This is when the legal timeline begins.

  - `dateOfBirth` (string)
    The date of birth as reported by the data source.
Returned as `null` for callers lacking the `person:read.pii` permission.

  - `dateOfDeath` (string)
    The date of death as reported by the data source.

  - `dateOfDeathByAgent` (string)
    The date of death as recorded by the agent.

  - `deceasedAddress` (object)
    The mailing address.

  - `deceasedAddress.POBox` (string)
    Post Office Box

  - `deceasedAddress.addressLine1` (string)
    Address line 1.
If `company.allowPartialAddress=false`, then this field is required, else it is not required

  - `deceasedAddress.addressLine2` (string)
    Address line 2.

  - `deceasedAddress.city` (string)
    City.

  - `deceasedAddress.country` (string, required)
    Country. English short name according to
[ISO 3166-1](https://en.wikipedia.org/wiki/ISO_3166-1) standard.

  - `deceasedAddress.countyOrRegion` (string)
    County or region.

  - `deceasedAddress.postalCode` (string, required)
    Postal code. Also known as ZIP code.

  - `deceasedAddress.state` (string)
    State/Province. This is a required field if the country is US or CA.

  - `deceasedName` (object)
    Name of the person.

  - `deceasedName.firstName` (string, required)
    A person's first name.

  - `deceasedName.lastName` (string, required)
    A person's last name.
Redacted to the first initial (e.g. `S.`) for callers lacking the
`person:read.pii` permission.

  - `deceasedName.maidenLastName` (string)
    A person's maiden name, if applicable.
Redacted to the first initial (e.g. `J.`) for callers lacking the
`person:read.pii` permission.

  - `deceasedName.middleName` (string)
    A person's middle name.
Redacted to the first initial (e.g. `A.`) for callers lacking the
`person:read.pii` permission.

  - `deceasedName.preferredFirstName` (string)
    A person's preferred first name. This name will be used for interactions
like emails, text messages, outbound calls, online portal, etc.
If no preferred name is provided, `firstName` will be used.

  - `deceasedName.prefix` (string)
    A person's name prefix.

  - `deceasedName.suffix` (string)
    A person's name suffix.

  - `deceasedNoticeReceivedDate` (string)
    The date we became aware of the consumer's death. This is not the date of death.
This notice is received from our internal system.

  - `deceasedNoticeReceivedDateByAgent` (string)
    The date you became aware of the consumer's death. This is not the date of death.

  - `exactDateOfDeathUnknown` (boolean)
    In some cases, the exact date of death is unknown. When `exactDateOfDeathUnknown` is true, the `dateOfDeath` is only accurate to the month and year specified.

  - `representativeOfEstateContact` (object)

  - `representativeOfEstateContact.phoneDisconnectionDetails` (object)

  - `representativeOfEstateContactId` (string)
    Decedent account holder's contact ID. It can be a legal representative,
or an appointed representative by the deceased.

  - `disputeConfirmedReason` (string)
    The dispute confirmed reason is only used when a case is confirmed as disputed.
    Enum: "APR", "outstandingBalance", "monthlyBalance", "incorrectAtCreditBureau", "other"

  - `disputeNotice` (string)
    ID for the interaction that resulted in the dispute case being opened

  - `noticeReceivedDate` (string)
    The first time a Direct Dispute Notice was received from the borrower.
This is when the legal timeline begins.

  - `reasonForDispute` (string)
    The reason for the dispute of debt.
    Enum: "inaccurateOrIncompleteDetails", "loanAlreadyPaidInFull", "missingCreditedPayments", "fundsNeverReceived", "coercedDebt", "other"

  - `scopeOfDispute` (string)
    Scope of the dispute.
    Enum: "entireLoan", "remainingLoanAmount", "interestRate", "fees", "otherTerms"

  - `disasterId` (integer)
    ID of the FEMA disaster

  - `claimRejectedReason` (string)
    The rejected claim reason is only used when a case is deemed
'not validated.' Only one reason is associated with a set of associated loans.
    Enum: "requestedInformationNotReceived", "invalidDocumentation", "insufficientDocumentation", "householdResponsible", "namedOnAccount", "other"

  - `reportReceivedDate` (string)
    The first time an identity theft report was received from the borrower.
This is when the legal timeline begins.

  - `legalActionInitiatedDate` (string)
    Date the legal action initiated

  - `legalJudgmentEffectiveDate` (string)
    Legal judgment effective date

  - `claimingSCRArights` (boolean)
    The borrower is claiming SCRA rights and protections

  - `dutyCertificateFile` (string)
    The unique identifier for the downloaded certificate file from monitoring service.

  - `dutyCertificateId` (string)
    The certificate identifier used to locate a certificate in the certificate file.

  - `dutyEndDate` (string)
    The duty end date. This is normally populated when duty ends. During ongoing duty, the
value will remain empty.

  - `dutyServiceComponent` (string)
    DoD's classification of service positions

  - `dutyServiceComponentDescription` (string)
    Description of DoD's classification of service positions

  - `dutyServiceMatchDate` (string)
    The date that DMDC completed the SCRA match.

  - `dutyStartDate` (string)
    The duty start date. This is populated when Peach gets the first hit from the SCRA database.

  - `memberOfPennsylvaniaNationalGuard` (boolean)
    The borrower is a member of Pennsylvania National Guard.

  - `onDutyProtectionEligibility` (string)
    The borrower's eligibility for the federal SCRA and/or state protections
    Enum: "federal", "state", "federalAndState"

  - `currentStateResidence` (string)
    Borrower's current state of residence. Use two character US state name abbreviations.

  - `newYorkStateCity` (string)
    If the borrower is a New York state resident, specify the city.
    Enum: "newYorkCity", "yonkers", "other"

  - `requestDate` (string)
    Date the debt validation was requested.

  - `collectionReachOuts` (object)

  - `collectionReachOuts.capacities` (array)

  - `collectionReachOuts.capacities.count` (integer)
    How many contacts were made in the last period, ending
today.

  - `collectionReachOuts.capacities.left` (integer)
    How many contacts are left according to the intensity
configuration. `null` if this is not configured.

  - `collectionReachOuts.capacities.period` (integer)
    The length of the time period, in days.

  - `collectionReachOuts.contacts` (array)

  - `collectionReachOuts.contacts.count` (integer)
    How many contacts were made on the given day.

  - `collectionReachOuts.contacts.date` (string)
    The date on the contacts were made.

  - `collectionReachOuts.intensity` (string)
    The borrower's collection intensity rate.
    Enum: "light", "normal", "heavy"

  - `ofacActionsRequired` (array)
    The list of standard punitive actions.

  - `ofacActionsRequiredOther` (string)
    Additional punitive actions.

  - `sdnAddressList` (array)
    List of addresses.

  - `sdnAddressList.address` (string)
    The address.

  - `sdnAddressList.cityStateProvincePostalCode` (string)
    City, state, province, or postal code.

  - `sdnAddressList.country` (string)
    The country.

  - `sdnAkaList` (array)
    List of AKA's, in the format of "LASTNAME, Firstname".

  - `sdnDateOfBirthList` (array)
    Dates of birth. The date may be partial. For example: 10 Dec 1948 or 1959.

  - `sdnName` (object)
    Name of the Specially Designated National.

  - `sdnName.firstName` (string)

  - `sdnName.lastName` (string)

  - `sdnNationalityList` (array)
    List of nationalities. For example: Tunisia.

  - `sdnPlaceOfBirthList` (array)
    Places of birth. For example: Cuba.

  - `sdnProgramList` (array)
    List of sanction program names. For example: SDNTK or SDGT.

  - `sdnRemarks` (string)
    Specially Designated National remarks.

  - `sdnUid` (string)
    Unique record identifier/unique listing identifier.

  - `dispute` (object)

  - `dispute.caseId` (string)
    Peach identifier of the case. The case object contains more details about the dispute, e.g. evidence information such as supporting documents.

  - `dispute.disputedAmount` (number)
    The disputed amount. Can be less than the original purchase amount. Sum of disputed amounts cannot exceed the original purchase amounts (regardless of disputes outcomes).

  - `dispute.repostedPurchaseId` (string)
    The identifier of the reposted purchase. When a borrower loses a dispute, the lender normally creates a new purchase in the amount of the dispute.

  - `dispute.status` (string)
    The status of the dispute. `unsubmitted` is the only valid status for a new purchase dispute.
`unsubmitted` - The dispute is pending submission to a processor/network.
`submitted` - The dispute has been submitted to a processor/network.
`expired` - The dispute has expired.
`won` - The dispute is won.
`lost` - The dispute is lost.
`canceled` - The dispute was canceled. Only `unsubmitted` disputes can be canceled.
    Enum: "unsubmitted", "submitted", "expired", "won", "lost", "canceled"

  - `disputeReason` (string)
    The reason for filing the dispute.
`canceled` - Service or merchandise was canceled.
`serviceNotAsDescribed` - The service was not as described.
`merchandiseNotAsDescribed` - The merchandise was not as described.
`duplicate` - There were multiple copies of a charge for a single purchase, or the charge was paid by other means.
`fraudulent` - The borrower did not make the purchase.
`notReceived` - Merchandise or service was not received.
`other` - All other types of disputes.
    Enum: "canceled", "serviceNotAsDescribed", "merchandiseNotAsDescribed", "duplicate", "fraudulent", "notReceived", "other"

  - `evidenceDetails` (any)

  - `evidenceDetails.cancelPolicyProvided` (boolean)
    Whether the borrower was provided with a cancellation policy by the merchant.

  - `evidenceDetails.cancelReason` (string)
    Reason for canceling the order.

  - `evidenceDetails.canceledDate` (string)
    Date when the order was canceled.

  - `evidenceDetails.expectedDate` (string)
    Date the borrower expected to receive the order.

  - `evidenceDetails.productDescription` (string)
    Description of the merchandise or service that was purchased.

  - `evidenceDetails.productType` (string)
    Type of product purchased.
`merchandise` - Tangible goods such as appliances.
`service` - Intangible goods such as ski lessons or internet subscription.
    Enum: "merchandise", "service"

  - `evidenceDetails.returnStatus` (string)
    Result of borrower's attempt to return the product.
`succeeded` - The merchant accepted the return.
`merchantRejected` - The merchant rejected the return.
    Enum: "succeeded", "merchantRejected"

  - `evidenceDetails.returnedDate` (string)
    Date when the order was returned or attempted to be returned.

  - `evidenceDetails.cardStatementDocumentId` (string)
    Copy of the card statement showing that the product had already been paid for.

  - `evidenceDetails.cashReceiptDocumentId` (string)
    Copy of the receipt showing that the product had been paid for in cash.

  - `evidenceDetails.checkImageDocumentId` (string)
    Image of the front and back of the check that was used to pay for the product.

  - `evidenceDetails.originalPurchaseExternalId` (string)
    External Purchase identifier that the disputed purchase is a duplicate of. If the two or more purchases that are copies of each other (aka have exact same details), this is the original undisputed one.

  - `evidenceDetails.receivedDate` (string)
    Date when the product was received.

  - `evidenceDetails.returnDescription` (string)
    Description of the borrower's attempt to return the product.

  - `evidenceDocumentId` (string)
    Additional document supporting the dispute.

  - `evidenceExplanation` (string)
    Description of why the borrower disputes the purchase.

  - `purchase` (object)

  - `purchase.amount` (number, required)
    The amount of the purchase. The amount can be updated only if the purchase status is `pending` or `authorized`. The amount and status of a purchase may be changed on the same call.

  - `purchase.authorizationPurchaseId` (string)
    Peach's unique (or lender's external identifier) for the authorization purchase. This attribute is used to reference an initial authorization, so
lenders know which captures (purchase object(s) in Peach) are related to the original authorization.

  - `purchase.cardId` (string)
    Peach id, Peach public id (`CD-...`), or lender external id (`ext-...`) of the card used for this purchase.
Resolved against cards belonging to this line of credit. If the card cannot be resolved (unknown id or wrong loan),
the purchase is still created and `validation.cardIdMissing` is set to `true` in the response.
In responses from read endpoints, this field is always returned as the Peach public id (`CD-...`) or `null`.

  - `purchase.declineReason` (object)
    The reason the purchase was declined

  - `purchase.declineReason.mainExternalReasonCode` (string)
    The external decline reason code

  - `purchase.declineReason.mainScriptForRep` (string)
    The main decline reason script that a customer service agent can provide to the borrower.

  - `purchase.declineReason.mainText` (string)
    The main decline reason text that is shown to the borrower

  - `purchase.externalId` (string)
    A lender's identifier for a resource.
After the resource is successfully created, a lender can use the Peach assigned ID OR
the `externalId` identifiers to fetch the resource.
### Fetching with `externalId`:
To fetch a resource using an `externalId`, you MUST use the prefix `ext-` in the URL.
For example, a loan with an external identifier of `ABCDE` would be referenced like `/api/people/BO-FAKE-IDNT/loans/ext-ABCDE`.
### Creating with `externalId`:
To create a resource with an external identifer, you MUST NOT use the prefix `ext-`.
For example, if the external identifier should be `ABCDE`, then pass
`{ externalId: "ABCDE", ... }` in the request body.

  - `purchase.metadata` (object)
    Store any type of key/value pairs in the form of a JSON dictionary.

  - `purchase.migration` (object)
    Purchase migration related details. This object should be used for lines that are migrated from another system to Peach.

  - `purchase.migration.originalDrawId` (string, required)
    The draw identifier. Can be Peach or lender's external identifier.
All past purchases prior to the "migration cutoff date" will be posted on the "migration" draw. After the "migration cutoff date",
a lender can have multiple draws (e.g. Purchases, Cash Withdrawals, etc.) Use this attribute to indicate the original draw ID
that the purchase was posted on in another system. In case of a dispute created after the "migration cutoff date", the `originalDrawId`
will be used to adjust the draw balance. The `originalDrawId` is required for all purchases that are migrated from another system.

  - `purchase.originalPurchaseId` (string)
    Peach's unique or lender's external identifier.

  - `purchase.purchaseDate` (string)
    The date of a purchase. This attribute can be passed only during the line of credit migration process.
Don't use this attribute after the migration process was successfully completed.
- The value must be before or equal to today, and cannot be greater than the "migration at date" (aka the actual date on which you run the migration.)
- If you pass `purchaseDate` you cannot pass `authorizedAt` and/or `effectiveAt`.
- If `purchaseDate` is passed, the system will set `authorizedAt` and `effectiveAt` to `purchaseDate` at 6:00 AM in the product timezone.
- If you `purchaseDate` is not passed, you must pass both `authorizedAt` and `effectiveAt`. `authorizedAt` cannot be greater than `effectiveAt`.

For non-migrated purchases:
- The value is equal to the date part of the `authorizedAt` converted to the product timezone (e.g. Eastern or Pacific).
If `authorizedAt` is null, this value is equal to the date part of the purchase's `createdAt` converted to the product timezone.

The `purchaseDate` is returned in Get endpoints for both migrated and non-migrated purchases.

  - `purchase.purchaseDetails` (object)
    The details of purchase.

  - `purchase.purchaseDetails.categoryId` (string)
    The category identifier of the purchase.

  - `purchase.purchaseDetails.conversionRate` (number)
    The conversion rate that was used to convert the purchase amount from the `originalCurrencyCode` to the line of credit main currency.
For example:
- Line of credit main currency code = `USD`
- `originalCurrencyCode=GBP`
- `originalCurrencyAmount=200.45`
- `conversionRate=1.33`

Then `amount = 200.45 * 1.33 = 266.59`.

  - `purchase.purchaseDetails.description` (string)
    The description of the purchase. Purchases in authorized status are shown in borrower portal but NOT on statements.
Purchases in `pending` or `succeeded` status are shown in borrower portal and on statements.  At least one of the attributes,
`description` or `merchantName` must be passed

  - `purchase.purchaseDetails.externalCardId` (string)
    DEPRECATED. Use the top-level `cardId` field on Create/Update Purchase instead, which resolves to a
Peach `Card` row scoped to the line of credit. This legacy field is preserved for back-compat and continues
to populate the `external_card_id` column verbatim.
Precedence: if both top-level `cardId` and `purchaseDetails.externalCardId` are supplied in the same
request, top-level `cardId` wins and `externalCardId` is silently ignored (no error, no warning).

  - `purchase.purchaseDetails.merchantCategoryCode` (string)
    The merchant category code of the card acceptor (merchant).

  - `purchase.purchaseDetails.merchantCity` (string)
    The city of the merchant.

  - `purchase.purchaseDetails.merchantCountry` (string)
    The country of the merchant.

  - `purchase.purchaseDetails.merchantId` (string)
    The merchant identifier where the purchase was made.

  - `purchase.purchaseDetails.merchantName` (string)
    The merchant name where the purchase was made. At least one of the attributes, `description` or `merchantName` must be passed.

  - `purchase.purchaseDetails.merchantState` (string)
    The state of the merchant.

  - `purchase.purchaseDetails.metadata` (object)
    Store any type of key/value pairs in the form of a JSON dictionary.

  - `purchase.purchaseDetails.originalCurrencyAmount` (number)
    The amount of the purchase before currency conversion.

  - `purchase.purchaseDetails.originalCurrencyCode` (string)
    The currency in which the purchase was made before currency conversion. Three letters according to [ISO 4217](https://en.wikipedia.org/wiki/ISO_4217).

  - `purchase.purchaseDetails.pointOfSaleType` (string)
    - `online` - the purchase was made online on a website or in a mobile application.
- `physical` - the purchase was made in a store with a physical card or instrument.
- `recurring` - the purchase was made as part of a subscription service.
    Enum: "online", "physical", "recurring"

  - `purchase.status` (string)
    The status of the purchase.
- `authorized` - the purchase is authorized and not yet `settled`. Authorized purchases are included in `utilizationAmount`, `openToBuy` and `availableCreditAmount` calculations; however, authorizations are not written to the ledger and are not included in total outstanding loan balances.
- `settled` - the purchase was settled.
- `pending` - the purchase is pending. `pending` purchases increases the draw balance similar to `settled`. Pending status is used mainly
for visuals and normally shown in Borrower Portal and on statements.
- `canceled` - the purchase was canceled. `canceled` purchases reduce the draw balance. A new purchase cannot be created in `canceled` status.
- `declined` - the purchase was declined. `declined` purchases reduce the draw balance if the status changes from `pending` to `declined`. A new purchase can be created in `declined` status for record purposes (it will not impact the draw balance).
- `disputed` - The purchase was disputed for full or partial amount. `disputed` status is a terminal state and once set cannot be changed to another status. This status can not be set manually. Submitting a purchase dispute will set the purchase's status to `disputed`.

The following status transitions are allowed:
- `authorized` -> `pending`
- `authorized` -> `settled`
- `authorized` -> `canceled`
- `authorized` -> `declined`
- `pending` -> `settled`
- `pending` -> `canceled`
- `pending` -> `declined`
- `declined` -> `authorized`
- `settled` -> `canceled`
- `settled` -> `disputed` (only by calling "Create purchase dispute")
    Enum: "authorized", "pending", "settled", "canceled", "declined", "disputed"

  - `purchase.type` (string)
    - `regular` - a regular purchase made by the borrower. Increases draw's balance.
- `refund` - a refund of the purchase made in the past. Decreases draw's balance.
- `cashBack` - cash back given to the borrower by the issuing institution.
    Enum: "regular", "refund", "cashBack"

  - `purchase.refundDetails` (object)
    The details of how a refund was applied:
- The system will first deplete any non-due principal. This amount will be stored as `refundNonDuePrincipalAmount`.
- If any refund amount is left to apply, the system will create a transaction of type `serviceCredit` and
`serviceCreditType=refund`. This transaction will be applied on the Draw level first and any leftover amount will
be applied on the LOC level (based on the loan type waterfall configuration for payments). This amount will be stored as
`refundTransactionAmount`.
- Any unapplied refund amount will be recorded as credit to the borrower (also called `reimbursementAmount`.)

  - `purchase.refundDetails.refundNonDuePrincipalAmount` (number)
    Amount of refund that was applied to reduce the non-due principal of the draw.
The total amount of refund is equal to `refundNonDuePrinicpalAmount + refundTransactionAmount`.

  - `purchase.refundDetails.refundTransactionAmount` (number)
    Amount of refund that was applied to as a transaction to reduce other balances of the draw and potentially other draws.
The total amount of refund is equal to `refundNonDuePrinicpalAmount + refundTransactionAmount`.

  - `purchase.refundDetails.refundTransactionId` (string)
    Reference to the transaction ID of type service credit and serviceCreditType=refund. This is Peach Public ID.

  - `purchaseDisputeId` (string)
    Peach identifier of the dispute object that belongs to the purchase.

  - `purchaseExternalId` (string)
    The external identifier of the disputed purchase.

  - `purchaseId` (string)
    Peach identifier of the disputed purchase. You must supply this field or the `purchaseExternalId` when creating a case.

  - `bureauDisputeNotice` (string)
    ID for the interaction that resulted in the dispute case being opened

  - `disputeCode1` (string)
    Enum: "notMine", "belongsToAnotherWithSimilarName", "notAwareOfCollection", "settlementOrPartialPaymentAccepted", "claimsPaidCreditorBeforeCollectionOrChargeOff", "creditLimitOrLoanAmountIncorrect", "includedInTheBankruptcyOfAnother", "claimsAccountClosed", "claimsAccoutClosedByConsumer", "contractCanceledOrRescinded", "accountIncludedInBankruptcy", "claimsActiveMilitaryDuty", "insuranceClaimDelayed", "accountInvolvedInLitigation", "claimsVictimOfNaturalOrDeclaredDisaster", "claimsAccountDeferred", "notLiable", "accountReaffirmedOrNotIncludedInBankruptcy", "claimsTrueIdentityFraud", "claimsAccountTakeOver", "disputesPresentPreviousAccountStatusPaymentRatingAccountHistory", "disputesPortfolioTypeAccountTypeOrTermsDurationFrequency", "claimsCompanyWillChange", "claimsCompanyWillDelete", "consumerStatesInaccurateInformation", "disputesDateOpenedDateOfLastPaymentOrDateClosed", "disputesDateOfFirstDeliquency", "disputesComplianceConditions", "disputesSpecialCommentCodeAndOrNarrativeRemarks", "disputesCurrentBalanceAndOrAmountPastDue", "disputesOriginalChargeOffPaymentOrScheduledPaymentAmount", "consumerDisputesDeceasedECOA"

  - `disputeReceivedDate` (string)
    The date the dispute was received. This is the date the ACDV was
placed in the data furnisher's queue.

  - `fcraInfo` (string)
    Contains a description of the FCRA-mandated relevant information
received from the consumer pertaining to this dispute. This is a
free-form text area.

  - `responseCode` (string)
    Enum: "informationAccurateAsOfReportDate", "deleteAccount", "misroutedACDV", "deleteDueToFraud", "updateDisputedAccountInfoOnly", "updateDisputedAndAdditionalAccountInfo", "disputedInformationAccurateUpdatedAdditionalInfo", "consumersDisputeNotSpecific", "other"

  - `responseDueDate` (string)
    The date by which an ACDV response must be received from a data
furnisher. After this date, the ACDV is removed from the queue
and the originating agency will take action per the
specifications of the Fair Credit Reporting Act (FCRA).

## Response 200 fields (application/json):

  - `message` (string)
    Description of the server action or error.

  - `status` (integer)
    HTTP status code.

  - `data` (object)

  - `data.typeId` (string, required)
    Unique identifier of the case type.

